# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

KillScriptTitle=Upozornenie: skript nereaguje
KillScriptMessage=Skript je pravdepodobne zaneprázdnený alebo prestal reagovať. Teraz môžete proces skriptu ukončiť, alebo môžete počkať, či sa dokončí sám.
KillScriptWithDebugMessage=Skript je pravdepodobne zaneprázdnený alebo prestal reagovať. Teraz môžete proces skriptu ukončiť, otvoriť ho v ladiacom nástroji, alebo počkať, či sa dokončí sám.
KillScriptLocation=Skript: %S
StopScriptButton=Ukončiť
DebugScriptButton=Otvoriť v ladiacom nástroji
WaitForScriptButton=Počkať
DontAskAgain=&Nabudúce sa už nepýtať
JSURLLoadBlockedWarning=Pokus o načítanie javascript: URL z jedného servera \nv okne zobrazujúcom stránku z iného servera\nbolo zablokované Správcom zabezpečenia.
WindowCloseBlockedWarning=Skripty nemôžu zavrieť okná, ktoré neboli otvorené skriptom.
OnBeforeUnloadTitle=Naozaj?
OnBeforeUnloadMessage=Táto aplikácia vás žiada o potvrdenie jej opustenia - zadané údaje nemuseli byť uložené.
OnBeforeUnloadStayButton=Zostať
OnBeforeUnloadLeaveButton=Opustiť
UnexpectedCanvasVariantStyle=canvas: pokus o nastavenie strokeStyle alebo fillStyle na hodnotu, ktorá je buď reťazec, CanvasGradient alebo CanvasPattern, bol ignorovaný.
EmptyGetElementByIdParam=Prázdny reťazec odovzdaný pre getElementById().
LowMemoryTitle=Upozornenie: Nedostatok pamäte
LowMemoryMessage=Skript aplikácie bol zastavený kvôli nedostatku voľnej pamäte.
SpeculationFailed=Pomocou metódy document.write() bol vytvorený nevyvážený strom, čo spôsobuje opätovné spracovávanie údajov zo siete. Ďalšie informácie je možné nájsť na stránke https://developer.mozilla.org/en/Optimizing_Your_Pages_for_Speculative_Parsing
DocumentWriteIgnored=Volanie metódy document.write() z asynchrónne načítaného externého skriptu bolo ignorované.
FormValidationTextTooLong=Tento text musíte skrátiť. Maximálny povolený počet znakov: %S, aktuálne využívate: %S.
FormValidationValueMissing=Vyplňte toto pole
FormValidationCheckboxMissing=Pred pokračovaním musíte označiť toto políčko
FormValidationRadioMissing=Zvoľte jednu z týchto možností
FormValidationFileMissing=Zvoľte súbor
FormValidationSelectMissing=Zvoľte položku zo zoznamu
FormValidationInvalidEmail=Zadajte e-mailovú adresu
FormValidationInvalidURL=Zadajte adresu URL
FormValidationPatternMismatch=Hodnota nie je v požadovanom formáte
# LOCALIZATION NOTE (FormValidationPatternMismatchWithTitle): %S is the (possibly truncated) title attribute value.
FormValidationPatternMismatchWithTitle=Hodnota nie je v požadovanom formáte: %S.
# LOCALIZATION NOTE (FormValidationNumberRangeOverflow): %S is a number.
FormValidationNumberRangeOverflow=Zvoľte hodnotu, ktorá nie je väčšia ako %S.
# LOCALIZATION NOTE (FormValidationDateRangeOverflow): %S is a date.
FormValidationDateRangeOverflow=Zvoľte dátum, ktorý nie je neskorší ako %S.
# LOCALIZATION NOTE (FormValidationTimeRangeOverflow): %S is a time.
FormValidationTimeRangeOverflow=Zvoľte čas, ktorý nie je neskorší ako %S.
# LOCALIZATION NOTE (FormValidationNumberRangeUnderflow): %S is a number.
FormValidationNumberRangeUnderflow=Zvoľte hodnotu, ktorá nie je menšia ako %S.
# LOCALIZATION NOTE (FormValidationDateRangeUnderflow): %S is a date.
FormValidationDateRangeUnderflow=Zvoľte dátum, ktorý nie je skorší ako %S.
# LOCALIZATION NOTE (FormValidationTimeRangeUnderflow): %S is a time.
FormValidationTimeRangeUnderflow=Zvoľte čas, ktorý nie je skorší ako %S.
# LOCALIZATION NOTE (FormValidationStepMismatch): both %S can be a number, a date or a time.
FormValidationStepMismatch=Zvoľte platnú hodnotu. Dve najbližšie platné hodnoty sú %S a %S.
# LOCALIZATION NOTE (FormValidationStepMismatchOneValue): %S can be a number, a date or a time. This is called instead of FormValidationStepMismatch when the second value is the same as the first.
FormValidationStepMismatchOneValue=Zvoľte platnú hodnotu. Najbližšia platná hodnota je %S.
FormValidationBadInputNumber=Prosím, zadajte číslo.
GetAttributeNodeWarning=Používanie metódy getAttributeNode() pre atribút je zavrhnuté. Používajte radšej getAttribute().
SetAttributeNodeWarning=Používanie metódy setAttributeNode() pre atribút je zavrhnuté. Používajte radšej setAttribute().
GetAttributeNodeNSWarning=Používanie metódy getAttributeNodeNS() pre atribút je zavrhnuté. Používajte radšej getAttributeNS().
SetAttributeNodeNSWarning=Používanie metódy setAttributeNodeNS() pre atribút je zavrhnuté. Používajte radšej setAttributeNS().
RemoveAttributeNodeWarning=Používanie metódy removeAttributeNode() pre atribút je zavrhnuté. Používajte radšej removeAttribute().
CreateAttributeWarning=Používanie metódy document.createAttribute() pre atribút je zavrhnuté. Používajte radšej element.setAttribute().
CreateAttributeNSWarning=Používanie metódy document.createAttributeNS() pre atribút je zavrhnuté. Používajte radšej element.setAttributeNS().
OwnerElementWarning=Používanie atribútu ownerElement pre atribút je zavrhnuté.
NodeValueWarning=Používanie atribútu nodeValue pre atribút je zavrhnuté. Používajte radšej atribút value.
TextContentWarning=Používanie atribútu textContent pre atribút je zavrhnuté. Používajte radšej hodnotu.
EnablePrivilegeWarning=Používanie enablePrivilege je zavrhnuté. Použite radšej kód, ktorý má systémové práva (napr. rozšírenie).
nsIJSONDecodeDeprecatedWarning=Používanie nsIJSON.decode je zavrhnuté. Používajte radšej JSON.parse.
nsIJSONEncodeDeprecatedWarning=Používanie nsIJSON.encode je zavrhnuté. Používajte radšej JSON.stringify.
nsIDOMWindowInternalWarning=Používanie nsIDOMWindowInternal je zavrhnuté. Používajte radšej nsIDOMWindow.
FullscreenDeniedDisabled=Požiadavka na spustenie režimu Na celú obrazovku bola zamietnutá, pretože API tohto režimu nie je povolené.
FullscreenDeniedFocusedPlugin=Požiadavka na spustenie režimu Na celú obrazovku bola zamietnutá, pretože zásuvný modul vyžadujúci okno je v popredí.
FullscreenDeniedHidden=Požiadavka na spustenie režimu Na celú obrazovku bola zamietnutá, pretože dokument už nie je viditeľný.
FullscreenDeniedContainerNotAllowed=Požiadavka na spustenie režimu Na celú obrazovku bola zamietnutá, pretože minimálne jeden prvok dokumentu nie je iframe alebo nemá nastavený atribút "allowfullscreen".
FullscreenDeniedNotInputDriven=Požiadavka na spustenie režimu Na celú obrazovku bola zamietnutá, pretože metóda Element.requestFullscreen() nebola volaná v rámci krátko bežiaceho používateľom vygenerovaného spracovateľa udalosti.
FullscreenDeniedNotInDocument=Požiadavka na spustenie režimu Na celú obrazovku bola zamietnutá, pretože prvok, ktorý o to požiadal, sa už v dokumente nenachádza.
FullscreenDeniedMovedDocument=Požiadavka na spustenie režimu Na celú obrazovku bola zamietnutá, pretože prvok, ktorý o to požiadal, presunul dokument.
FullscreenDeniedLostWindow=Požiadavka na spustenie režimu Na celú obrazovku bola zamietnutá, pretože nie je aktívne žiadne okno.
FullscreenDeniedSubDocFullscreen=Požiadavka na spustenie režimu Na celú obrazovku bola zamietnutá, pretože poddokument dokumentu, ktorý o to požiadal, už je v režime Na celú obrazovku.
FullscreenDeniedNotDescendant=Požiadavka na spustenie režimu Na celú obrazovku bola zamietnutá, pretože prvok, ktorý o to požiadal, nie je potomkom prvku, ktorý má aktuálne zapnutý režim Na celú obrazovku.
FullscreenDeniedNotFocusedTab=Požiadavka na spustenie režimu Na celú obrazovku bola zamietnutá, pretože prvok, ktorý o to požiadal, sa nenachádza na práve aktívnej karte.
RemovedFullscreenElement=Režim Na celú obrazovku bol ukončený, pretože prvok režimu bol odstránený z dokumentu.
FocusedWindowedPluginWhileFullscreen=Režim Na celú obrazovku bol ukončený, preto zásuvný modul vyžadujúci okno je práve v popredí.
HTMLSyncXHRWarning=Spracovanie HTML v požiadavke XMLHttpRequest nie je podporované v synchrónnom režime.
InvalidRedirectChannelWarning=Nebolo možné presmerovanie na %S, pretože kanál nemá implementované nsIWritablePropertyBag2.
ResponseTypeSyncXHRWarning=Použitie atribútu responseType v požiadavke XMLHttpRequest už viac nie je podporované v synchrónnom režime v kontexte okna.
WithCredentialsSyncXHRWarning=Použitie atribútu withCredentials v požiadavke XMLHttpRequest už viac nie je podporované v synchrónnom režime v kontexte okna.
TimeoutSyncXHRWarning=Použitie atribútu timeout v požiadavke XMLHttpRequest nie je podporované v synchrónnom režime v kontexte okna.
JSONCharsetWarning=V údajoch typu JSON získaných pomocou požiadavky XMLHttpRequest sa objavil pokus o deklaráciu iného kódovania ako UTF-8. Pri dekódovaní údajov v JSON je podporované len kódovanie UTF-8.
# LOCALIZATION NOTE: Do not translate AudioBufferSourceNode
MediaBufferSourceNodeResampleOutOfMemory=Nedostatok pamäte na zmenu vzorky AudioBufferSourceNode pre prehrávanie.
# LOCALIZATION NOTE: Do not translate decodeAudioData.
MediaDecodeAudioDataUnknownContentType=Buffer odoslaný pre decodeAudioData obsahuje neznámy typ obsahu.
# LOCALIZATION NOTE: Do not translate decodeAudioData.
MediaDecodeAudioDataUnknownError=Počas spracovania decodeAudioData sa objavila neznáma chyba.
# LOCALIZATION NOTE: Do not translate decodeAudioData.
MediaDecodeAudioDataInvalidContent=Buffer odoslaný pre decodeAudioData obsahuje neplatný obsah, ktorý nemôže byť úspešne dekódovaný.
# LOCALIZATION NOTE: Do not translate decodeAudioData.
MediaDecodeAudioDataNoAudio=Buffer odoslaný pre decodeAudioData neobsahuje žiadny zvuk.
MediaLoadExhaustedCandidates=Nepodarilo sa načítať žiadny z kandidátskych zdrojov. Načítavanie médiá bolo pozastavené.
MediaLoadSourceMissingSrc=Prvok <source> nemá priradený atribút "src". Načítanie média zlyhalo.
# LOCALIZATION NOTE: %1$S is the Http error code the server returned (e.g. 404, 500, etc), %2$S is the URL of the media resource which failed to load.
MediaLoadHttpError=Načítanie HTTP zlyhalo s chybovým hlásením %1$S. Načítanie média %2$S zlyhalo.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load.
MediaLoadInvalidURI=Neplatná adresa URI. Načítanie média %S zlyhalo.
# LOCALIZATION NOTE: %1$S is the media resource's format/codec type (basically equivalent to the file type, e.g. MP4,AVI,WMV,MOV etc), %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedTypeAttribute=Zadaný atribút "type" nie je pre typ "%1$S" podporovaný. Načítanie média %2$S zlyhalo.
# LOCALIZATION NOTE: %1$S is the "media" attribute value of the <source> element. It is a media query. %2$S is the URL of the media resource which failed to load.
MediaLoadSourceMediaNotMatched=Zadaný atribút "media" pre médium "%1$S" sa nezhoduje s prostredím. Načítanie média %2$S zlyhalo.
# LOCALIZATION NOTE: %1$S is the MIME type HTTP header being sent by the web server, %2$S is the URL of the media resource which failed to load.
MediaLoadUnsupportedMimeType=Typ HTTP "Content-Type" "%1$S" nie je podporovaný. Načítanie média %2$S zlyhalo.
# LOCALIZATION NOTE: %S is the URL of the media resource which failed to load because of error in decoding.
MediaLoadDecodeError=Médium %S nebolo možné dekódovať.
# LOCALIZATION NOTE: Do not translate "DOMException", "code" and "name"
DOMExceptionCodeWarning=Používanie atribútu code pre DOMException je zavrhnuté. Používajte radšej atribút name.
# LOCALIZATION NOTE: Do not translate "__exposedProps__"
NoExposedPropsWarning=Odovzdávanie chrome JS objektov do obsahu bez použitia __exposedProps__ je nebezpečné a zavrhnuté. Ďalšie informácie na stránke https://developer.mozilla.org/en/XPConnect_wrappers.
# LOCALIZATION NOTE: Do not translate "Mutation Event" and "MutationObserver"
MutationEventWarning=Použitie udalostí typu 'Mutation Events' je zavrhnuté. Používajte radšej MutationObserver.
# LOCALIZATION NOTE: Do not translate "Components"
ComponentsWarning=Objekt Components je zavrhnutý. Čoskoro bude odstránený.
PluginHangUITitle=Upozornenie: zásuvný modul neodpovedá
PluginHangUIMessage=Zásuvný modul %S je buď zaneprázdnený alebo prestal reagovať. Teraz ho môžete zastaviť alebo počkať, či nezačne opäť reagovať.
PluginHangUIWaitButton=Počkať
PluginHangUIStopButton=Zastaviť zásuvný modul
PrefixedFullscreenAPIWarning=API režimu Na celú obrazovku (s prefixom) je zastaralé. Použite prosím API bez prefixu. Pre viac informácií si prečítajte https://developer.mozilla.org/en-US/docs/Web/API/Fullscreen_API
# LOCALIZATION NOTE: Do not translate "mozHidden", "mozVisibilityState", "hidden", or "visibilityState"
PrefixedVisibilityAPIWarning='mozHidden' a 'mozVisibilityState' sú zavrhnuté. Používajte radšej 'hidden' a 'visibilityState'.
# LOCALIZATION NOTE: Do not translate "NodeIterator" or "detach()".
NodeIteratorDetachWarning=Zavolanie detach() na NodeIterator už nemá žiadny efekt.
# LOCALIZATION NOTE: Do not translate "LenientThis" and "this"
LenientThisWarning=Ignoruje sa vlastnosť get alebo set, ktorá má [LenientThis], pretože objekt "this" je nesprávny.
# LOCALIZATION NOTE: Do not translate "nsIDOMWindowUtils", "getWindowWithOuterId", or "nsIWindowMediator"
GetWindowWithOuterIdWarning=Používanie nsIDOMWindowUtils.getOuterWindowWithId() je zavrhnuté. Používajte radšej rovnomennú metódu pre nsIWindowMediator.
# LOCALIZATION NOTE: Do not translate "getPreventDefault" or "defaultPrevented".
GetPreventDefaultWarning=Používanie getPreventDefault() je zavrhnuté. Používajte radšej defaultPrevented.
# LOCALIZATION NOTE: Do not translate "getUserData", "setUserData", "WeakMap", or "element.dataset".
GetSetUserDataWarning=Používanie getUserData() alebo setUserData() je zavrhnuté. Používajte radšej WeakMap alebo element.dataset.
# LOCALIZATION NOTE: Do not translate "mozGetAsFile" or "toBlob"
MozGetAsFileWarning=Používanie neštandardnej metódy mozGetAsFile je zavrhnuté. Metóda bude čoskoro odstránená. Používajte radšej štandardnú metódu toBlob.
# LOCALIZATION NOTE: Do not translate "captureEvents()" or "addEventListener()"
UseOfCaptureEventsWarning=Používanie captureEvents() je zavrhnuté. Aktualizujte svoj kód a používajte radšej metódu addEventListener() zo špecifikácie DOM 2. Ďalšie informácie nájdete na stránke http://developer.mozilla.org/en/docs/DOM:element.addEventListener
# LOCALIZATION NOTE: Do not translate "releaseEvents()" or "removeEventListener()"
UseOfReleaseEventsWarning=Používanie releaseEvents() je zavrhnuté. Aktualizujte svoj kód a používajte radšej metódu removeEventListener() zo špecifikácie DOM 2. Ďalšie informácie nájdete na stránke http://developer.mozilla.org/en/docs/DOM:element.removeEventListener
# LOCALIZATION NOTE: Do not translate "document.load()" or "XMLHttpRequest"
UseOfDOM3LoadMethodWarning=Udalosť Document.load() je zavrhnutá. Aktualizujte svoj kód použitím objektu DOM XMLHttpRequest. Ďalšie informácie získate na stránke https://developer.mozilla.org/en/XMLHttpRequest
# LOCALIZATION NOTE: Do not translate "window.showModalDialog()" or "window.open()" 
ShowModalDialogWarning=Používanie window.showModalDialog() je zavrhnuté. Používajte radšej window.open(). Ďalšie informácie na stránke https://developer.mozilla.org/en-US/docs/Web/API/Window.open
# LOCALIZATION NOTE: Do not translate "window._content" or "window.content"
Window_ContentWarning=Používanie window._content je zavrhnuté. Používajte radšej window.content.
# LOCALIZATION NOTE: Do not translate "XMLHttpRequest"
SyncXMLHttpRequestWarning=Synchrónna požiadavka XMLHttpRequest je v hlavnom vlákne zavrhnutá kvôli jej nežiaducim účinkom na koncového používateľa. Ďalšie informácie na http://xhr.spec.whatwg.org/
# LOCALIZATION NOTE: Do not translate "DataContainerEvent" or "CustomEvent"
DataContainerEventWarning=Používanie DataContainerEvent je zavrhnuté. Používajte radšej CustomEvent.
# LOCALIZATION NOTE: Do not translate "Worker".
EmptyWorkerSourceWarning=Pokus o vytvorenie Workera z prázdneho zdroja. Toto pravdepodobne nie je chcené.
WebrtcDeprecatedPrefixWarning=Rozhrania WebRTC s predponou "moz" (mozRTCPeerConnection, mozRTCSessionDescription, mozRTCIceCandidate) sú zastarané.
NavigatorGetUserMediaWarning=navigator.mozGetUserMedia bola nahradená funkciou navigator.mediaDevices.getUserMedia
ExecCommandCutCopyDeniedNotInputDriven=Udalosť document.execCommand('cut'/'copy') bola odmietnutá, pretože nebola vyvolaná akciou používateľa.
